<!DOCTYPE html>
<html>

<head>
	<title>HTML Tables and Forms</title>
</head>

<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>

			<table border = "2">

				<thead>
					
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>

				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369 500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>

				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">
							Additional features after initial project is inclusive of charges
						</th>
					</tr>
					
				</tfoot>

			</table>

		</section>

		<section>
			<h2>Contact Forms</h2>

			<form>

				<label for = "fullname">Full Name</label><br>
				<input type="text" name="Fullname" id= "fullname" required="Fullname"> <br/>

				<label for = "Lastname">Last Name</label><br/>
				<input type="text" name="Lastname" id = "Lastname" required="Lastname"><br/>

				<label for = "email">Email</label><br/>
				<input type="text" name="email" id = "email" required="email"><br/>

				<label>Contact Number</label><br/>
				<input type="number" name="contact number" required="contact number"><br>

				<label>Service Type:</label><br>

				<select name="Service Type:">
					<option value="front end programming">Front End Proramming</option>
					<option value="back end programming">Back End Proramming</option><br>
					<option value="full end programming">Full End Programming</option>
				</select><br>

				<label>Preferred Contact</label><br>

				<input type="checkbox" name="email" value ="email" id = "email2" />
				<label for = "email2">Email</label><br>

				<input type="checkbox" name="phone" value ="phone" id = "phone" />
				<label for = "phone">Phone</label><br>



				<label>Package:</label><br>

				<input type="radio" name="package" value ="basic" id = "basic" />
				<label for = "basic">Basic</label><br>

				<input type="radio" name="package" value ="premium" id = "premium" />
				<label for = "premium">Premium</label><br>

				<label>Message</label><br>
				<textarea name = "message" = rows= "8"
				 = cols= "20" ></textarea><br>


				<button>Send Induiry</button><br>
				<button>Reset</button>

			</form>
		</section>
	</main>

</body>
</html>